=== debian/changelog ===
python-tld (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #910294)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Oct 2018 10:33:35 +0200
