=== debian/control ===
Source: python-tld
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-sphinx, publicsuffix
Standards-Version: 4.2.1
Homepage: https://github.com/barseghyanartur/tld
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tld
Vcs-Git: https://salsa.debian.org/python-team/modules/python-tld.git
Testsuite: autopkgtest-pkg-python

Package: python3-tld
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, publicsuffix
Suggests: python-tld-doc
Description: Extract the top level domain (TLD) from a given URL (Python 3)
 This package contains a module which extracts the top level domain (TLD) from
 the given URL. The list of TLD names is taken from Mozilla.
 .
 It can optionally raises exceptions on non-existing TLDs or silently fails (if
 fail_silently argument is set to True).
 .
 This package installs the library for Python 3.

Package: python-tld-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Extract the top level domain (TLD) from a given URL (common documentation)
 This package contains a module which extracts the top level domain (TLD) from
 the given URL. It uses the list of TLD names provided by publicsuffix
 (initiated by Mozilla).
 .
 It can optionally raises exceptions on non-existing TLDs or silently fails (if
 fail_silently argument is set to True).
 .
 This is the common documentation package.
