=== debian/watch ===
version=4
# PyPI
https://pypi.debian.net/tld/tld-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
