## python-tld 0.11.11

=== debian/changelog ===
python-tld (0.11.11-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-tld-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 18:47:44 +0000

python-tld (0.11.11-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 20:21:34 +0100

python-tld (0.11.11-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Drop tox Build-Dep, we're doing build-time tests without it, fixing FTBFS
    with dh-python >= 5.20211105.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 05 Nov 2021 00:50:16 -0700

python-tld (0.11.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 0.11.11
  * Update debian/copyright
  * Refresh patches
  * Add missing build-deps for tests
  * debian/rules: copy test files and add link for tests
  * Remove privacy breach in docs
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Apr 2020 16:50:35 +0200
