=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-tld
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools, python3-sphinx, publicsuffix
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-sphinx, publicsuffix, python3-pytest, faker
+Standards-Version: 4.6.1
 Homepage: https://github.com/barseghyanartur/tld
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tld
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tld.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tld
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-tld.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-tld
@@ -27,6 +27,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Extract the top level domain (TLD) from a given URL (common documentation)
  This package contains a module which extracts the top level domain (TLD) from
  the given URL. It uses the list of TLD names provided by publicsuffix
