=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=tld
export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/tld/res;ln -sf /usr/share/publicsuffix/effective_tld_names.dat {build_dir}/tld/res/effective_tld_names.dat.txt;cp -r {dir}/src/tld/tests/res {build_dir}/tld/tests
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tld/res; rm -rf {build_dir}/tld/tests/res

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ build/html # HTML generator

override_dh_auto_install:
	dh_auto_install -Xres/old
