=== debian/changelog ===
python-tld (0.13-3) unstable; urgency=medium

  * Team upload.
  * Patch-out the one failing "blogspot.com.au" test scenario
    Closes: #1094124

 -- Alexandre Detiste <tchet@debian.org>  Mon, 31 Mar 2025 12:53:57 +0200

python-tld (0.13-2) unstable; urgency=medium

  * Do not test update-tld-names as this command is not in the Debian package
    (Closes: #1072468)
  * Remove htmlcov/* generated during tests (Closes: #1072093)
  * Add missing build-dep pybuild-plugin-pyproject
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Aug 2024 11:55:53 +0200

python-tld (0.13-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.13
  * Refresh patches
  * Use new dh-sequence-python3
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 May 2024 00:04:20 +0200
