=== debian/control ===
--- 
+++ 
@@ -3,8 +3,19 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-sphinx, publicsuffix, python3-pytest, faker
-Standards-Version: 4.6.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ faker,
+ publicsuffix,
+ python3-all,
+ python3-pytest,
+ python3-pytest-cov,
+ python3-setuptools,
+ python3-sphinx
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://github.com/barseghyanartur/tld
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tld
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tld.git
@@ -20,8 +31,6 @@
  .
  It can optionally raises exceptions on non-existing TLDs or silently fails (if
  fail_silently argument is set to True).
- .
- This package installs the library for Python 3.
 
 Package: python-tld-doc
 Architecture: all
